package com.tofly.feesapi.flowdb.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

@Getter
public enum FlowTypeEunm implements IEnum<Integer> {
    BZFlow(1,"报装"),
    HBFlow(2,"换表")
    ;
    private final Integer value;
    private final String name;

    //创建构造器
    FlowTypeEunm(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    @Override
    public Integer getValue() {
        return null;
    }
}
